/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 10 version
*/

.social-link.widget.footer-social{
    width: 100%;
    margin-bottom: 30px;
}

.social-link.widget.footer-social .inner-social-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    left: -4px;
    position: relative;

}
/* .social-link.widget.footer-social .inner-social-container *:empty{
    display: none;

} */

.social-link.widget.footer-social .inner-social-container a{
    display: block;
    width: 25px;
    height: 25px;
    margin-right: 40px;
}

.social-link.widget.footer-social .inner-social-container a svg{
    height: 100%;
    width: 100%;
}

.fusion-footer-widget-column.widget.widget_text br {
    display: none;
}

.fusion-footer-widget-area.widgets.fusion-widget-area.fusion-widget-area{
    padding-bottom: 0px;
}